export const checkPermission = (value: string[]): boolean => {
  if (value && value instanceof Array && value.length > 0) {
    // const roles: any = []
    // const permissionRoles = value
    // const hasPermission = roles.some(role => {
    //   return permissionRoles.includes(role)
    // })
    return true
  } else {
    console.error('need roles! Like v-permission="[\'admin\',\'editor\']"')
    return false
  }
}
